
# NGC 3372
#
# The accompanying images of NGC3372 were derived from 02192.TIFF
# at http://www.noao.edu/image_gallery/html/im0061.html
# Original tiff image credit:
# "National Optical Astronomy Observatory/
# Association of Universities for Research in Astronomy/
# National Science Foundation" 
#
# 
Nebula "NGC 3372" {
    Mesh     "ngc3372.cmod"
 	Axis [-0.206916 0.153726 0.966206]
	Angle 154.5
	Distance   8500
	RA      10.7345 
	Dec      -59.752
	Radius     219
InfoURL "http://www.noao.edu/image_gallery/html/im0061.html"

    }



# Eta Carina Nebula (detail)
#
# the "billboard" picture used with this definition is derived from
# a NASA/STScI image found on the Web (see below)
#
Nebula "Carina" {
    Mesh     "carina.cmod"
	Axis [ 0.517248 -0.0448043 0.854662 ]
	Angle 149.296
    Distance   8000
    RA        10.7454 # 10h 44m 46s
    Dec      -59.6487 #-59deg 38' 56"
    Radius     4.55
    InfoURL "http://hubblesite.org/newscenter/archive/2000/06/fastfacts"
}
